QGIS Application - Bug report #852
msexport crashes
2007-12-05 04:19 AM - Redmine Admin

Status: Closed

Priority: Low

Assignee: nobody -

Category:

Affected QGIS version: Regression?: No
Operating System: Windows Easy fix?: No
Pull Request or Patch supplied: Resolution: fixed
Crashes QGIS or corrupts data: Copied to github as #: 10911
Description

Msexport tool in QGIS 0.9.0 running on Windows XP crashes (dialog itself works fine). It seems that some python library is missing
although in 0.9.0 it should be bundled. After installing Pyhton it started to work. If external Python is necessary it should at least some
warning appear and not to crash immediately. In Linux everything is working fine.

History

#1 - 2008-01-12 08:20 PM - Gary Sherman
- Resolution set to fixed
- Status changed from Open to Closed

[[MapServer]] exporter has been moved to a Python plugin for 0.9.2. This should resolve issues related to running on Windows.

#2 - 2009-08-22 12:54 AM - Anonymous

Milestone Version 0.9.2 deleted
